<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5a911ced4338f19ec984c7d2ce2619ab">
  <dict>
    <!--2023-01-31 11:43:52.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:52.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-01-31 11:43:52.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
